use Test::More;
use lib '.';

use String::Locale {
	locale => 'en_GB',
	stash => 'String::Locale::YAML',
}, file => './t/test.yml';

eval { die locales->stranger };
like($@, qr/(Hello|Howdy) stranger/);

done_testing(1);
